import { GenerateFileData } from "src/generators/types/generate";
export declare function readHbsTemplateSync(fileName: string): string;
export declare function readAssetSync(fileName: string): string;
export declare function getOutputFileName({ output, fileName }: {
    output: string;
    fileName: string;
}): string;
export declare function writeGenerateFileData(filesData: GenerateFileData[]): void;
